AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
AuthenticationFailedException Class
AuthenticationFailedException Constructor
AuthenticationFailedException Constructor (String)
AuthenticationFailedException Constructor (String, Exception)

| AuthenticationFailedException Constructor (String)

Creates a new AuthenticationFailedException with the given message.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AuthenticationFailedException(
    	string message
    )

    Public Sub New (
    	message As String
    )

    public:
    AuthenticationFailedException(
    	String^ message
    )

    new :
            message : string -> AuthenticationFailedException

#### Parameters

message
  Type: System
  String
  message describing the authentication failure

See Also

#### Reference

AuthenticationFailedException Class
AuthenticationFailedException Overload
AsterNET.Manager Namespace